// Copyright (c) 2025 Zeni Kim <zenik@smarteching.com>
// Use of this source code is governed by MIT-style
// license that can be found in the LICENSE file.

package models

type RolePermission struct {
	BaseModel
	RoleID       uint // Role id
	PermissionID uint // Permission id
}

// TableName sets the table name
func (RolePermission) TableName() string {
	return "role_permissions"
}
